Google, Eski Android Sürümlerini Kullananlara Önemli Bir Yasak Getiriyor!

Google, çok eski Android sürümlerini kullananların, aygıtlarında oturum açmalarına müsaade vermeyecek. Duyuru, hala eski Android sürümlerini etkin olarak kullanan tüm kullanıcılara e-posta yoluyla yapılırken, “Google uygulamalarında hesabınızla oturum açmanın artık desteklenmeyeceği” bildirildi. Tarih ise 27 Eylül.

Şayet hala Android 2.3.7 sürümünün öncesinde bir işletim sistemini kullanıyorsanız, 27 Eylül tarihinden itibaren bu aygıtlardan Google hesabı ile oturum açamayacaksınız. Google takviyesinin sonlandırılacağı Android işletim sistemi sürümleri şöyle:

  • Android 1.0
  • Android 1.1
  • Android 1.5
  • Android 1.6
  • Android 2.0
  • Android 2.2
  • Android 2.3

Google, bu değişikliğin sırf sistem ve uygulama seviyesinde oturum açma süreçlerini etkileyeceğini lakin web tarayıcılarını etkilemeyeceğini de açıklamış durumda. Yani üstteki işletim sistemi sürümlerinde 27 Eylül tarihinden sonra Google hesabı ile YouTube, Gmail, Google Drive üzere uygulamalarda Google hesabıyla oturum açılamayacak.

  • Google Play Store Ne Kadar İnançlı?
  • Android 12 İşte Bu türlü Görünecek

Yorum yapın